powered by Jive Software

Spark 2.5 beta 4 msi problems

I just downloaded the msi package of beta 4 and when I try and install it I get an error:

“The cabinet file ‘‘disk1.cab’’ required for this installation is corrupt and cannot be used.”

I’'m trying to install this via a batch file. Does the .exe have any command line switches to make it silent?

Thanks,

Ron

i’'m trying to simply install msi, and it bugs me that i have to uninstall previous version first.